Subject: Re: bug#74162: 30.0.92; debbugs.el: customizeable column widths

From: Michael Albinus <[email-masked]>
Date: Thu, 07 Nov 2024 09:59:27 +0100

Michael Albinus <[email-masked]> writes:

>> Hi,

Hi Christopher,

>> I was wondering if it would be possible to add an option to
>> customize the column widths that are set in the tabular display
>> generated by `debbugs-gnu-bugs'.
>
> In short: yes, it could be possible to change. Unfortunately I'm short
> in time, it might take some further days until I'll respond in detail.

I've added the user options debbugs-gnu-width-id,
debbugs-gnu-width-state, debbugs-gnu-width-submitter, and
debbugs-gnu-width-title to debbugs. Will appear soon on GNU ELPA (as
debbugs 0.42).

Closing the bug.

Best regrds, Michael.